#453 closed enhancement (fixed)

rtems-bugs@OARcorp.com

Reported by: Ralf Corsepius Owned by: Ralf Corsepius
Priority: low Milestone: 2
Component: build Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

All configure.ac contain rtems-bugs@… as bug report email address.

With the implmentation of the new www.rtems.com this probably should be changed into rtems-bugs@….

Release:
RTEMS-4.6 + RTEMS-CVS trunk

Change History (4)

comment:1 Changed on Aug 11, 2003 at 12:30:19 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Aug 11, 2003 at 1:51:53 PM by Ralf Corsepius

Status: waitingclosed

comment:3 Changed on Aug 14, 2003 at 7:21:01 PM by Joel Sherrill

Status: closedwaiting

comment:4 Changed on Aug 20, 2003 at 1:02:00 PM by Ralf Corsepius

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: patches applied.

Note: See TracTickets for help on using tickets.